Subject: Pine and MH

From: [email-masked] (William Thompson)
Date: 26 Jul 1996 21:55:06 GMT

I'm looking for an easy-to-use text-based mail program which runs on text-based
terminals to supplement the X-windows based applications that we already use.
Since the X-windows applications use MH for the folders, the text based program
must also use MH.

I've copied over a copy of Pine, and the documentation seems to suggest that it
is capable of at least reading MH folders although it's not clear how to make
it do that.  It's also not clear whether or not Pine can also save properly to
MH folders, as well as read them.

Can anyone suggest how to proceed?  Is Pine the right software for my
application?  Please respond by email to

	[email-masked]

as I don't usually read this newsgroup.

Thank you,

William Thompson